
Foreman - Bug #106

report status can be wrong

12/03/2009 12:14 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet Reports   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it seems that failed and skipped are saved at the same bit - therefore might deliver a wrong output

Associated revisions

Revision ff1cc6b1 - 12/14/2009 06:00 AM - Ohad Levy

fixes #106 - redid the status calcuation, this fixes #80 but not in an optimal way - db migration would be required for that.

Revision 16cb7742 - 12/14/2009 06:02 AM - Ohad Levy

fixes #80, fixes #106 and fixes #128

History

#1 - 12/14/2009 03:43 AM - Ohad Levy

- Target version set to 0.1-3

#2 - 12/14/2009 06:08 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset ff1cc6b1ff54003ac9916ecf389710fdfed2ed7b.

#3 - 12/14/2009 06:08 AM - Ohad Levy

Applied in changeset 16cb774245863cfba6ceca91deec13449b7a1ce2.

#4 - 12/14/2009 06:09 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
